RRAMS PWD - Mobile Application - Bug #858

Security Issue - Exported Android Components
10/07/2024 11:47 AM - Jyoshna Behara

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 09/07/2024 11:19 PM - Jyoshna Behara

- Subject changed from Security Issue - Allow Backup Enabled error to Security Issue - Exported Android Components

- Status changed from Resolved to In Progress

#2 - 25/07/2024 09:43 PM - Jyoshna Behara

- Status changed from In Progress to Ready for Prod

#3 - 12/08/2024 11:37 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
